<div class="form-group required">
	<label class="col-sm-2 control-label">&{'nama_lengkap.label'}</label>
	<div class="col-sm-8">
        <input type="text" name="penawaran.pic_nama" value="${penawaran?.pic_nama}" class="form-control" ${page != "edit" ? "readonly" : ""} required>
	</div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'jabatan.label'}</label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_jabatan" value="${penawaran?.pic_jabatan}" class="form-control" ${page != "edit" ? "readonly" : ""} required>
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'email.label'}</label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_email" value="${penawaran?.pic_email}" class="form-control email" ${page != "edit" ? "readonly" : ""} required>
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'nomor_telp.label'}</label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_no_telp" value="${penawaran?.pic_no_telp}" class="form-control phone" ${page != "edit" ? "readonly" : ""} required>
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'alamat.label'}</label>
    <div class="col-sm-8">
        <textarea class="form-control" name="penawaran.pic_alamat" ${page != "edit" ? "readonly" : ""} required>${penawaran?.pic_alamat}</textarea>
    </div>
</div>
